local fn = _gn(0x8F17BC8BA08DA62B)
--- A getter for [`SET_VEHICLE_DIRT_LEVEL`](#\_0x79D3B596FE44EE8B).
-- @param vehicle The vehicle to check.
-- @return A number between 0.0 and 15.0 representing the vehicles dirt level.
function Global.GetVehicleDirtLevel(vehicle)
	return _in2(fn, vehicle, _rf)
end
